/****************** BESPOKE CSS FOR NORTH AYRSHIRE COUNCIL ***************/

h1,h2 {
   font-family: "icons",sans-serif;
}

.container3SC {
    padding-bottom: 50px !important;
}

.utilitymenu__item, .cookie-prefs-button {
   font-size: 17.6px !important;
   color: #ffffff !important;
   font-family: "texgyreherosregular",Arial,sans-serif;
}

.container3SC .button3sc,
.container3SC input.button3sc,
.container3SC a.button3sc,
.container3SC .smallButton3sc,
.container3SC input.smallButton3sc,
.container3SC a.smallButton3sc,
.container3SC #uploadBtn {
    text-decoration: none;
    color: #fff;
    height: 45px;
    background: #44611F;
    border-top: 4px solid #44611F;
    border-right: 4px solid #44611F;
    border-left: 4px solid #44611F;
    border-bottom: 3px solid #39511a;
    box-sizing: border-box;
    font-size: 18pt;
    padding: 0.05em 0.5em 0.2em;
    /* margin-left: 12px; */
    margin-right: 0px;
}

.button3sc:hover,
input.button3sc:hover,
a.button3sc:hover,
.smallbutton3sc:hover,
input.smallbutton3sc:hover,
a.smallbutton3sc:hover,
input[value="Add"].smallButton3sc:hover,
input[value="Remove"].smallButton3sc:hover,
#uploadspanBtn:hover {
    background: #517224;
    border-top: 4px solid #517224;
    border-right: 4px solid #517224;
    border-left: 4px solid #517224;
    border-bottom: 3px solid #517224;
    text-decoration: underline;
}

input:focus{outline: 3px solid #ffe13b!important;}

.button3sc:focus,
input.button3sc:focus,
a.button3sc:focus,
.smallbutton3sc:focus,
input.smallbutton3sc:focus,
a.smallbutton3sc:focus,
input[value="Add"].smallButton3sc:focus,
input[value="Remove"].smallButton3sc:focus {
background: #517224;
    border-top: 4px solid #517224;
    border-right: 4px solid #517224;
    border-left: 4px solid #517224;
    border-bottom: 3px solid #517224;
}


input[value="Pay"].button3sc
,input[value="Payment"].button3sc
,input[value="Proceed"].button3sc {
    border: 0px;    
}


input[value="Remove"].smallButton3sc {
    height: 32px;
    padding: 4px 12px !important;
    margin-bottom: 0 !important;
	font-size: 16px !important;
    float: left;
    /* padding: 8px 12px; */
    /* margin-bottom: 0 !important; */
    /* margin-top: .75em; */
	/* font-size: 16px !important; */
	/* vertical-align: initial; */
}

input[value="Search"].button3sc {
    float: left;    
}

input[value="Proceed"].button3sc {
    /* margin-bottom: -11px !important; */
    padding: 11px !important;
}


form[name="frmDelete"] {
    margin-left: 10px;
    margin-top: -10px;
}


#uploadspanBtn {
	padding: 6px 15px !important;
	margin-bottom: 0 !important;
	font-size: 16px !important;
}

@media only screen and (max-width: 520px) {
    #uploadspanBtn {
        padding: 1px 15px !important;
    }
}

input[value="Add"].smallButton3sc {
    height: 32px;
    float:none;
    /* padding: 6px 12px !important; */
    margin-bottom: 0 !important;
	font-size: 16px !important;
    cursor: pointer;
}

input[value="Add"].smallButton3sc:hover,
input[value="Remove"].smallButton3sc:hover,
#uploadBtn:hover,
#uploadspanBtn:hover {
    /* background-color: #005A30 !important; */
    cursor: pointer;
}

input[value="Remove"].smallButton3sc {
    /* padding: 6px 12px !important; */
    margin-bottom: 0 !important;
	font-size: 16px !important;
    float: left;
    /* padding: 8px 12px; */
    /* margin-bottom: 0 !important; */
    /* margin-top: .75em; */
	/* font-size: 16px !important; */
	/* vertical-align: initial; */
}

form[name="frmProceed"]{
    float: left;
}

.container3SC form[action="ExtPay.aspx"] {
    margin-top: -14px;
}

acronym {
    text-decoration: none;
}

a.button3sc {
    display: inline-block;
}

/*----------------------------------------------------------------*/

/* .ts .left { */
    /* width: 100% !important; */
    /* height: 50px !important ; */
/* } */

.ts .left h1::before {
    padding-bottom: 8px;
}

.ts {
    border-bottom: 3px double #FFFFFF !important;
}

header a {
    color: #fff !important;
    margin-left: -5px;
}

footer {
    font-size: 16px;
}

/*----------------------------------------------------------------*/

@media screen and (min-width: 1280px) {
    .h1 {
        font-size: 2em;
    }
}

@media screen and (min-width: 1100px) {
    .h1 {
        font-size: 1.8em;
    }
}

@media screen and (min-width: 940px) {
    .h1 {
        width: 350px;
    }
}

@media screen and (min-width: 800px) {
    .h1 {
        font-size: 1.2em;
        display: inline;
        color: #fff;
        padding: 1em 0 0.5em;
        font-size: 1.4em;
        text-align: center;
        width: 100%;
    }
}

.h1 {
    font-size: 1.3em;
    width: 320px;
    margin: 0 auto;
    color: #fff;
}
.h1 {
    font-weight: 400;
}
.h1 {
    font-family: "icons",sans-serif;
}
.h1 {
    font-family: 'Berlin Sans MT', Helvetica, sans-serif;
    font-weight: 600;
    margin: 1em 0;
    padding: 0.5em 0 0;
    line-height: normal;
}
.h1 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.h1 {
    /* display: block; */
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 400;
    width: 100%;
    font-family: Arial;
}

.h1::before {
    padding-bottom: 8px;
}

@media screen and (min-width: 800px) {
    .h1::before {
        display: inline-block;
        content: url(https://www.north-ayrshire.gov.uk/SiteElements/images/public-site/logo-s-coloured-sm.png);
        vertical-align: middle;
        display: inline-block;
    }
}

.h1::before {
    display: inline-block;
    content: url(https://www.north-ayrshire.gov.uk/SiteElements/images/public-site/logo-s-coloured-sm.png);
    vertical-align: middle;
}

